## sharphound 2.6.7

=== debian/changelog ===
sharphound (2.6.7-0kali1) kali-dev; urgency=medium

  * New upstream version 2.6.7

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 Jun 2025 13:48:53 +0200

sharphound (2.6.6-0kali1) kali-dev; urgency=medium

  * New upstream version 2.6.6

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 May 2025 15:08:41 +0200

sharphound (2.6.5-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 2.6.5

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 29 Apr 2025 09:57:26 +0200

sharphound (2.6.1-0kali1) kali-experimental; urgency=medium

  * Update Vcs-* fields
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update debian/watch
  * New upstream version 2.6.1
  * Change installation for Kali

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Mar 2025 15:45:31 +0100

sharphound (2.6.0-0kali1) kali-experimental; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 14 Mar 2025 11:22:57 +0100
