=== debian/control ===
Source: sharphound
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.1
Homepage: https://github.com/SpecterOps/SharpHound
Vcs-Browser: https://gitlab.com/kalilinux/packages/sharphound
Vcs-Git: https://gitlab.com/kalilinux/packages/sharphound.git

Package: sharphound
Architecture: all
Depends:
 ${misc:Depends},
Description: for BloodHound CE collector
 This package contains the pre-built SharpHound.
