## sharphound 2.7.1

=== debian/changelog ===
sharphound (2.7.1-0kali1) kali-dev; urgency=medium

  * Update email
  * New upstream version 2.7.1

 -- Sophie Brun <sophie@kali.org>  Mon, 11 Aug 2025 14:26:51 +0200
