## sharphound 2.7.2

=== debian/changelog ===
sharphound (2.7.2-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * New upstream version 2.7.2

 -- Sophie Brun <sophie@kali.org>  Thu, 25 Sep 2025 16:09:00 +0200
