## sharphound 2.8.0

=== debian/changelog ===
sharphound (2.8.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.8.0

 -- Sophie Brun <sophie@kali.org>  Thu, 30 Oct 2025 10:27:48 +0100
