=== debian/watch ===
version=4
opts="searchmode=plain" \
  https://api.github.com/repos/SpecterOps/SharpHound/releases \
  https://github.com/SpecterOps/SharpHound/releases/download/v(?:\d[\d.]*)/SharpHound_v(\d[\d.]*)_windows_x86.zip
