## sharphound 2.8.1

=== debian/changelog ===
sharphound (2.8.1-0kali2) kali-dev; urgency=medium

  * Improve short description for kali-tools docs

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 09 Dec 2025 08:05:49 +0100

sharphound (2.8.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.8.1

 -- Sophie Brun <sophie@kali.org>  Mon, 08 Dec 2025 16:34:54 +0100
