=== debian/control ===
Source: sharphound
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/SpecterOps/SharpHound
Vcs-Browser: https://gitlab.com/kalilinux/packages/sharphound
Vcs-Git: https://gitlab.com/kalilinux/packages/sharphound.git

Package: sharphound
Architecture: all
Depends:
 ${misc:Depends},
Description: C# Data Collector for BloodHound
 This package contains the pre-built SharpHound.
