## sharphound 2.9.0

=== debian/changelog ===
sharphound (2.9.0-0kali1) kali-dev; urgency=medium

  * Fix watch file
  * New upstream version 2.9.0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Jan 2026 23:08:06 +0100
