=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/SpecterOps/SharpHound
 Vcs-Browser: https://gitlab.com/kalilinux/packages/sharphound
 Vcs-Git: https://gitlab.com/kalilinux/packages/sharphound.git
