=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/SpecterOps/SharpHound/releases
Matching-Pattern: https://github.com/SpecterOps/SharpHound/releases/download/v(?:\d[\d.]*)/SharpHound_v(\d[\d.]*)_windows_x86.zip
Searchmode: plain
